.details-container{
    width: 100%;
    height: 80%;
}

.main-info{
    font-size: 20px;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow-wrap: break-word;
    -webkit-line-clamp: 3;
    white-space: pre-wrap;
}

.section-title{
    border-right: 4px solid #006782;
    padding-right: 20px;
    padding-left: 20px;
    color: white;
    font-weight: bold;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    width: 60%;
    min-height: 120px;
}

.section-info{
    padding-top: 15px;
    padding-bottom: 15px;
    width: 40%;
}

.place-icon{
    width: 1.5em !important;
    height: 1.5em !important;
    margin-right: -5px;
}

.code-icon, .border-icon, .lang-icon, .currency-icon{
    width: 1.5em !important;
    height: 1.5em !important;
    margin: 0 0 -5px 5px;
}

.flag-icon{
    height: 20px;
    margin-left: 10px;
    margin-top: -9px;
    width: auto;
}